{
	"name": "table/common/session.json",
	"table_name": "session",
	"table_prefix": "ses",
	"record_type": [""],
	"default_order": [{
		"field": "session_id",
		"order": ">"
	}],
	"field": [{
			"field_length": 40,
			"field_name": "login_id"
		},
		{
			"field_length": 40,
			"field_name": "organization_id"
		},
		{
			"constraint": ["primary key", "unique"],
			"field_length": 40,
			"field_name": "session_id"
		},
		{
			"field_name": "valid_until",
			"field_type": "timestamp with time zone"
		}
	],
	"default_field": "table/default_field.json"
}